## viridian 1.1

=== debian/changelog ===
viridian (1.1-1~maverick1) maverick-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Charlie_Smotherman (porthose) <cjsmo@cableone.net>  Tue, 07 Dec 2010 17:28:32 +0000

viridian (1.1-1) unstable; urgency=low

  * Initial release.  Closes: #601913

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 30 Oct 2010 20:28:37 -0500
