## viridian 1.2

=== debian/changelog ===
viridian (1.2-3ubuntu1) raring; urgency=low

  * Updated packaging to use pybuild.
  * Increased debian/compat to 9
  * Added debian/dir to create needed icon dirs.
  * debian/control
    - increased debhelper to >= 9.
    - added Build Depends on python >= 3.3.0-2
    - increased Standards Version to 3.9.4 no changes needed.
  * debian/install, install ViridianApp.svg into
    /usr/share/icons/hicolor/scalable/apps.
  * Update debian/rules to use pybuild.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 04 Feb 2013 16:39:17 -0500

viridian (1.2-3) unstable; urgency=low

  * Added rules to generate icons.
  * Add imagemagick to B-D to generate icons.
  * Added Depends on hicolor-icon-theme.
  * Added debian/dirs to create needed icon dirs.
  * Install icons into hicolor-icon-theme.
  * Moved python-notify to Recommends in debian/control.
  * Removed sqlite3 from depends, it is provided by the python package.
  * Updated Standards version to 3.9.3 no changes needed.
  * Removed debian/ViridianApp.xpm not needed, it is generated in debian/rules
    now.
  * Update debian/watch so it works again.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 04 May 2012 20:17:17 -0500

viridian (1.2-2) unstable; urgency=low

  * Added correct Vcs-Svn and Vcs-Browser URL's.
    Thx Michael Prokop <mika@debian.org> for the bug report.  Closes: #638510
  * Increased Standards Version to 3.9.2. No changes needed.
  * Updated debian/copyright to current DEP5 format.
  * debian/rules:
    - removed not needed white space.
    - changed "dh --with python2 $@" to be "dh $@ --with python2".

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 25 Oct 2011 07:00:50 -0500

viridian (1.2-1) unstable; urgency=low

  * New upstream release.
  * Increase min python version to 2.6.6-3
  * Drop XS-P-V in favor of X-P-V.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 07 Feb 2011 03:19:34 -0500
