=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python3=1
export PYBUILD_INTERPRETERS=python{version}
export PYBUILD_VERSIONS=2.7
export PYBUILD_DESTDIR_python2=debian/viridian
export PYBUILD_INSTALL_ARGS_python2=--install-scripts=/usr/share/viridian \
	--install-lib=/usr/share/viridian
export PYBUILD_AFTER_INSTALL_python2=find . \( -name 'gpl.txt' \) -delete; \
	convert ./ViridianApp.png -resize 32 {destdir}/usr/share/pixmaps/ViridianApp.xpm; \
	convert ./ViridianApp.png -resize 48 \
		{destdir}/usr/share/icons/hicolor/48x48/apps/ViridianApp.png;
%:
	dh $@ --with python2 --buildsystem=pybuild
