=== debian/watch ===
version=3

https://launchpad.net/viridianplayer/+download https://launchpad.net/viridianplayer/.*/Viridian-(.+).tar.gz
